[Haskell-cafe] Errors installing 'Haskell Charts'

Daniel Fischer daniel.is.fischer at googlemail.com
Fri Jun 10 18:31:46 CEST 2011

On Friday 10 June 2011, 17:51:34, Dmitri O.Kondratiev wrote:
> Configuring cairo-0.12.0...
> setup.exe: The program pkg-config version >=0.9.0 is required but it
> could not be found.

You need the (non-Haskell) programme pkg-config, you should be able to get 
it from e.g. http://www.freedesktop.org/wiki/Software/pkg-config

More information about the Haskell-Cafe mailing list